<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Note</title>
    <ul class="nav justify-content-center">
        <a class="nav-link" href="../lab-4/">Table</a>
        <a class="nav-link" href="../lab-4/note_list" style="color: rgb(185, 185, 185);">Card</a>
        <a class="nav-link" href="../lab-4/add_note" style="color: rgb(185, 185, 185);">Add</a>
    </ul>
  </head>
  <body>
    <div class="text-center">
        <table class="table table-borderless">
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% for note in Note %}
            <tr>
                <td>{{ note.to_placeholder}}</td>
                <td>{{ note.from_placeholder}}</td>
                <td>{{ note.title_placeholder }} </td>
                <td>{{ note.message_placeholder }} </td>
            </tr>
        {% endfor %}
        </table>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
